Drucken  |  Schließen

PJ-762

FAQ & Fehlerbehebung

FAQ & Fehlerbehebung

Dateikompatibilität (P-touch Editor 5.x für Windows)

Die mit dem P-touch Editor 3.x/4.x/5.0 gespeicherten Dateien können im P-touch Editor 5.1 oder später geöffnet werden. Die mit dem P-touch Editor 5.1 oder höher gespeicherten Dateien können jedoch nicht im P-touch Editor 3.x/4.x/5.0 geöffnet werden, da das Standarddateiformat des P-touch Editor 5.1 oder höher "lbx" ist und sich von "lbl", dem Standarddateiformat des P-touch Editor 3.x/4.x/5.0, unterscheidet.
 

Ein aussergewöhnliches Beispiel zum Öffnen der mit dem P-touch Editor 5.x gespeicherten Datei im P-touch Editor 4.2:
 

  1. Wenn Sie eine Datei im P-touch Editor 5.x speichern, klicken Sie auf [Datei] - [Speichern unter...] und wählen Sie die Erweiterung ".lbl".
  2. Starten Sie P-touch Editor 4.2 und öffnen Sie die Datei.

 

Die Datei mit der neuen Funktion des P-touch Editor 5.x, wie z.B. "RSS-Barcode", kann jedoch nicht korrekt im P-touch Editor 4.2 geöffnet werden.

 

 
 
Drucken  |  Schließen